[ track ]
track_name = Ahvenisto Moottorirata
track_name_short = Ahvenisto
track_num_turns = 14
track_length = 1.730m			
track_altitude = 0.0			
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum
  ; No checkpoints at Salla

[ statistics ]
reference_value = 89.2

[ ai_track ]
end_start_behavior_section = 4.000000   	; section at which race start behavior should end
merge_from_pit_line_dlong = 770.000000		; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 1.0			; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 490.000000           	; dlong where pit lane divider ends
pit_lane_entrance_width = 465.0			; dlong width of pit lane entrance in meters
pit_lane_has_wall = 1.000000            	; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 0.000000            	; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 300.0000000      	; base dlong for calculating transition to pit line
pit_lane_width_left = 2.000000          	; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 4.100000         	; width of pit lane in meters to RIGHT of PIT.LP
pit_stall_approach_speed = 0.196120     	; speed (in meters/tick) for approaching stall but not yet in stall entering behavior
stall_exit_goal_dlat_offset = 0.200000  	; offset from pit lane at which considered to have left the stall
stall_exit_goal_dlong_offset = 8.750000 	; goal dlong offset (ahead) for the pit stall exit fuzzy line
start_of_pit_stalls = 492.000000		       	; dlong where pit stalls begin
brabham_fuel_load_per_lap = 1.45		; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 1.68			; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 1.57		; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 1.60			; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 1.58		; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 1.50			; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 1.68		; Murasama AI fuel loading in liters per lap


track_dlong_sep_coeff = 0.8

[ GP ]
dlong_speed_adj_coeff = 0.998500        	; value modifies dlong velocities (i.e. RELS) in .LP  
dlong_speed_maximum = 1.630000          	; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 0				; 0 if lane on left, 1 if on right
lane_has_wall = 1				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 290.0 810.0		 	; start/end dlong of the pit lane
lane_bounds_dlat = -16.2 -6.2			; start/end dlat of the pit lane
pit_board = -6.2 580.0 -100.0 100.0		; dlat of board, dlong of board, dlong LOS start, dlong LOS end (last 2 not used)

stall_0 = 625.00 -13.50
stall_1 = 618.00 -13.50
stall_2 = 611.00 -13.50
stall_3 = 604.00 -13.50
stall_4 = 597.00 -13.50
stall_5 = 590.00 -13.50
stall_6 = 583.00 -13.50
stall_7 = 576.00 -13.50
stall_8 = 569.00 -13.50
stall_9 = 562.00 -13.50
stall_10 = 555.00 -13.50
stall_11 = 548.00 -13.50
stall_12 = 541.00 -13.50
stall_13 = 534.00 -13.50
stall_14 = 527.00 -13.50
stall_15 = 520.00 -13.50
stall_16 = 513.00 -13.50
stall_17 = 506.00 -13.50
stall_18 = 499.00 -13.50
stall_19 = 492.00 -13.50

[ starting_grid_0 ]
  ; 3x2 staggered grid
  ; polesitter on right
  ; track length is <2783.8105>
  ; grid front center at <2775.000,  -3.00>
  ; width between boxes  3.00
stall_0 = 2775.00  -3.00
stall_1 = 2775.00  1.00
stall_2 = 2775.00  5.00
stall_3 = 2765.00  -1.00
stall_4 = 2765.00  3.00
stall_5 = 2755.00  -3.00
stall_6 = 2755.00  1.00
stall_7 = 2755.00  5.00
stall_8 = 2745.00  -1.00
stall_9 = 2745.00  3.00
stall_10 = 2735.00  -3.00
stall_11 = 2735.00  1.00
stall_12 = 2735.00  5.00
stall_13 = 2725.00  -1.00
stall_14 = 2725.00  3.00
stall_15 = 2715.00  -3.00
stall_16 = 2715.00  1.00
stall_17 = 2715.00  5.00
stall_18 = 2705.00  -1.00
stall_19 = 2705.00  3.00

[ DEFAULT:GP ]
dlong_speed_adj_coeff = 0.998500
dlong_speed_maximum = 1.630000

[ DEFAULT:ai_track ]
end_start_behavior_section = 4.000000
merge_from_pit_line_dlong = 770.000000
pit_at_end_of_track = 1.0
pit_lane_end_dlong = 490.000000
pit_lane_entrance_width = 465.0
pit_lane_has_wall = 1.000000
pit_lane_on_right = 0.000000
pit_lane_start_dlong = 300.0000000
pit_lane_width_left = 2.000000
pit_lane_width_right = 4.100000
pit_stall_approach_speed = 0.196120
stall_exit_goal_dlat_offset = 0.200000
stall_exit_goal_dlong_offset = 8.750000
start_of_pit_stalls = 492.000000
brabham_fuel_load_per_lap = 1.45
brm_fuel_load_per_lap = 1.68
coventry_fuel_load_per_lap = 1.57
eagle_fuel_load_per_lap = 1.60
ferrari_fuel_load_per_lap = 1.58
lotus_fuel_load_per_lap = 1.50
murasama_fuel_load_per_lap = 1.68
track_dlong_sep_coeff = 0.8
